uuid:
  -
    value: b580b293-b551-4996-976e-29671c49fe29
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: tables_and_chairs_in_chora_the_capital_of_amorgos_island_95736040.jpg
uri:
  -
    value: 'public://2019-10/tables_and_chairs_in_chora_the_capital_of_amorgos_island_95736040.jpg'
    url: /sites/default/files/2019-10/tables_and_chairs_in_chora_the_capital_of_amorgos_island_95736040.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 584488
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
